<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_bg8"
    android:orientation="vertical"
    android:padding="@dimen/dp_12">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="评价:"
            android:textSize="@dimen/sp_12" />

        <me.zhanghai.android.materialratingbar.MaterialRatingBar
            android:id="@+id/rating"
            style="@style/Widget.MaterialRatingBar.RatingBar"
            android:layout_width="@dimen/dp_120"
            android:layout_height="@dimen/dp_25"
            android:layout_marginLeft="@dimen/dp_6"
            android:numStars="5"
            android:stepSize="1"
            android:isIndicator="true"
            app:mrb_fillBackgroundStars="true"
            app:mrb_progressTint="@color/main_red"
            app:mrb_secondaryProgressTint="@color/main_red" />

        <TextView
            android:id="@+id/tvStatu"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_4"
            android:layout_toRightOf="@+id/tvName"
            android:background="@drawable/shape_orange_5"
            android:paddingLeft="@dimen/dp_8"
            android:paddingTop="@dimen/dp_2"
            android:paddingRight="@dimen/dp_8"
            android:paddingBottom="@dimen/dp_2"
            android:text="好评"
            android:textColor="#FF4A02"
            android:textSize="@dimen/sp_12" />

        <View
            android:layout_width="wrap_content"
            android:layout_height="0dp"
            android:layout_weight="1" />

        <TextView
            android:id="@+id/tvDate"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="2023-12-19"
            android:textColor="@color/color_9"
            android:textSize="@dimen/sp_12" />
    </LinearLayout>

    <TextView
        android:id="@+id/tvContent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_14"
        android:text="运输很有效率，按时到达卸货点，并按照要求上 传卸货照片和卸货回单。给司机师傅点赞！"
        android:textColor="@color/black"
        android:textSize="@dimen/sp_15" />

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:background="@color/color_c"
        android:layout_marginTop="@dimen/dp_14" />

    <LinearLayout
        android:layout_marginTop="@dimen/dp_10"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/ivHead"
            android:layout_width="@dimen/dp_41"
            android:layout_height="@dimen/dp_41"
            android:background="@drawable/head_defaut" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tvComName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:text="安徽东阳矿业科技有限公司"
                android:textColor="@color/black"
                android:textSize="@dimen/sp_15" />

            <TextView
                android:id="@+id/tvRate"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignBottom="@+id/imgHead"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_toRightOf="@+id/imgHead"
                android:text="交易 200   好评率80%"
                android:textColor="@color/color_9"
                android:textSize="@dimen/sp_12"></TextView>


        </LinearLayout>


    </LinearLayout>


</LinearLayout>